### Method

# GWeather Info get_weather_summary

#### Declaration [src]

    char*
    gweather_info_get_weather_summary (
      GWeatherInfo* info
    )

#### Description

No description available.

#### Return value

Type: `char*`

A summary for current weather conditions.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.